/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		display: none;
		top: 100px; 
		left: 40%;
		margin-left: -300px;
		width: 800px;
		/*background: #eee url(http://www.dpshardwar.com/images/modal-gloss.png) no-repeat -200px -80px;*/
		position: absolute;
		z-index: 1001;
		padding:10px;
		/*padding: 30px 40px 34px;*/
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		/* border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4); */
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	
	 .reveal-modal-video
	 {
		 visibility: hidden;
		top: 0px; 
		/* left: 40%; */
		/* margin-left: -140px; */
		width: 100%;		
		height: 100%;		
		position: absolute;
		z-index: 1001;
		padding:10px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	 }
	 .reveal-modal-video .close-reveal-modal{ font-size:22px; line-height:.5; position:absolute; top:8px; color:#aaa; text-shadow:0 -1px 1px rbga(0,0,0,.6); font-weight:700; cursor:pointer }	


@media (max-width:767px){
 
    .reveal-modal {
    width: 100%;
    position: absolute;
    left: 0;
    margin-left: 0;
}
    
}
